COMMIT;
SET TRANSACTION READ WRITE NAME 'Insert customers';
INSERT INTO Customer VALUES ('1', 'Mr', 'Oliver', 'Lane', '5108002217991401', DATE '2029-08-30', '2156 Dolor. St.', 'Waterbury', 'CT', '1585283338', 'iculus.mus.Donec@magnisdis.com', '5944');
INSERT INTO Customer VALUES ('2', 'Mr', 'Kendall', 'Reeves', '5174875178475715', DATE '2029-08-07', '296-8148 Dapibus Avenue', 'Mesa', 'AZ', '3991363290', 'porttitor@Maecenasmi.co.uk', '6690');
INSERT INTO Customer VALUES ('3', 'Mr', 'Jin', 'Bishop', '5250063810337992', DATE '2018-08-19', '2123 Primis Avenue', 'Independence', 'MO', '6009910056', 'eget@pulvinar.org', '2733');
INSERT INTO Customer VALUES ('4', 'Mrs', 'Juliet', 'Olsen', '5436521694797331', DATE '2024-08-12', 'Ap #159-6144 Sit Road', 'Tulsa', 'OK', '6733544437', 'pede.ac@etarcuimperdiet.com', '3470');
INSERT INTO Customer VALUES ('5', 'Mrs', 'Bryar', 'Simmons', '5515771267603655', DATE '2031-05-02', 'Ap #791-1913 Egestas Av.', 'Reno', 'NV', '2552677198', 'Vivamus@eueros.edu', '5627');
INSERT INTO Customer VALUES ('6', 'Mrs', 'Clarke', 'Rowe', '5239276827956390', DATE '2031-04-05', '834-6496 Augue Road', 'Carson City', 'NV', '1928685101', 'arcu.eu.odio@quispede.edu', '5704');
INSERT INTO Customer VALUES ('7', 'Ms', 'Bruce', 'Spence', '5291886344625586', DATE '2022-04-23', '1807 Cum Avenue', 'Lewiston', 'ME', '5299571839', 'dui.quis.accumsan@ante.edu', '9363');
INSERT INTO Customer VALUES ('8', 'Ms', 'Kato', 'Mcintyre', '5283740764314561', DATE '2019-08-06', 'Ap #610-6463 Nulla. Street', 'Jackson', 'MS', '6743456631', 'lacinia.vitae@ut.net', '2859');
INSERT INTO Customer VALUES ('9', 'Ms', 'Tanya', 'House', '5123311470623028', DATE '2030-10-20', '126-2438 Libero Street', 'Bellevue', 'WA', '4405414318', 'odio@loremvitae.co.uk', '3082');
INSERT INTO Customer VALUES ('10', 'Mr', 'Tatum', 'Padilla', '5227739059926930', DATE '2027-04-23', '666-6867 Malesuada Av.', 'Colchester', 'VT', '2404283159', 'Donec@famesac.org', '9652');
INSERT INTO Customer VALUES ('11', 'Mr', 'Kieran', 'Combs', '5240186993387444', DATE '2021-05-28', '142-5833 Est Street', 'San Jose', 'CA', '4836500597', 'laoreet.lectus@risus.co.uk', '2694');
INSERT INTO Customer VALUES ('12', 'Mr', 'Audrey', 'Combs', '5378181604963281', DATE '2031-02-08', 'Ap #490-7570 Quis Rd.', 'Davenport', 'IA', '4868528574', 'mauris@velitjustonec.net', '6721');
INSERT INTO Customer VALUES ('13', 'Mrs', 'Martin', 'Greer', '5443804923206295', DATE '2019-08-16', 'Ap #361-2164 Lacus. Rd.', 'Tuscaloosa', 'AL', '6269977321', 'nec@sed.ca', '8639');
INSERT INTO Customer VALUES ('14', 'Mrs', 'Daria', 'Mcgowan', '5467465559211495', DATE '2029-06-24', 'Ap #826-687 Imperdiet Rd.', 'Wichita', 'KS', '2045900429', 'pellentesque@loremvitae.co.uk', '4565');
INSERT INTO Customer VALUES ('15', 'Mrs', 'Orla', 'Chen', '5534634382773828', DATE '2016-10-28', '191-2474 Molestie St.', 'Omaha', 'NE', '7597452947', 'orem.semper@venenatislacus.org', '5242');
INSERT INTO Customer VALUES ('16', 'Ms', 'Benjamin', 'Herring', '5166983273481859', DATE '2030-12-08', '5728 Elit. Ave', 'Baton Rouge', 'LA', '3522820480', 'erat@Aliquam.edu', '8969');
INSERT INTO Customer VALUES ('17', 'Ms', 'Isabella', 'Graves', '5595896839232452', DATE '2028-11-23', 'Ap #990-4239 Imperdiet, Ave', 'Bloomington', 'MN', '6894039803', 'vehicula@miac.com', '4273');
INSERT INTO Customer VALUES ('18', 'Ms', 'Jeremy', 'Charles', '5340985912134764', DATE '2031-11-21', '739-6464 Sollicitudin Rd.', 'Hillsboro', 'OR', '7742189326', 'quis.arcu@nequevitae.net', '4080');
INSERT INTO Customer VALUES ('19', 'Mr', 'Finn', 'Tyson', '5312912386033060', DATE '2029-03-01', 'Ap #280-4640 In Road', 'Norman', 'OK', '3008846610', 'libero.Morbi@nisi.net', '8987');
INSERT INTO Customer VALUES ('20', 'Mr', 'Justin', 'Riggs', '5192630637870842', DATE '2027-05-03', '801-2892 Nunc, St.', 'Chattanooga', 'TN', '8019788860', 'enean.massa@adipiscingelit.com', '9167');
INSERT INTO Customer VALUES ('21', 'Mr', 'Hope', 'Beard', '5195421488674492', DATE '2030-04-09', 'Ap #583-7103 Ligula. St.', 'Lincoln', 'NE', '6955723268', 'as.nunc.sed@feugiatnecdiam.com', '8935');
INSERT INTO Customer VALUES ('22', 'Mrs', 'Jaime', 'Newton', '5232228174397030', DATE '2020-09-04', '677-1146 Ut Avenue', 'Paradise', 'NV', '1045486369', '@ligulaconsectetuerrhoncus.edu', '1068');
INSERT INTO Customer VALUES ('23', 'Mrs', 'Ali', 'Shaw', '5144124304911732', DATE '2029-06-11', '482-869 Ligula. St.', 'Southaven', 'MS', '1717317910', 'eque.Nullam@facilisismagna.edu', '3620');
INSERT INTO Customer VALUES ('24', 'Mrs', 'Hanae', 'Randall', '5532412138613487', DATE '2023-03-21', 'Ap #135-9025 Semper Ave', 'Richmond', 'VA', '9378118689', 'facilisi.Sed@Integerurna.org', '5282');
INSERT INTO Customer VALUES ('25', 'Ms', 'Emma', 'Knight', '5235393816605021', DATE '2019-04-27', '1489 Non, Rd.', 'Lowell', 'MA', '7038615004', 'lacus@nec.org', '3035');
INSERT INTO Customer VALUES ('26', 'Ms', 'Leila', 'Blankenship', '5583085542737452', DATE '2031-06-11', '8312 Integer Street', 'Bellevue', 'NE', '5853815600', 'metus@nullamagnamalesuada.com', '4862');
INSERT INTO Customer VALUES ('27', 'Ms', 'Dustin', 'Chandler', '5599524114462521', DATE '2024-02-24', '6872 Fermentum St.', 'Eugene', 'OR', '4095122105', 'elementum.dui@lectusrutrum.ca', '3579');
INSERT INTO Customer VALUES ('28', 'Mr', 'Leonard', 'Oliver', '5130619772960216', DATE '2016-08-28', 'Ap #834-7416 In St.', 'Bellevue', 'WA', '9409535188', 'tincidunt@laoreet.com', '5818');
INSERT INTO Customer VALUES ('29', 'Mr', 'Aidan', 'Vance', '5485552334735290', DATE '2023-09-26', '922-3902 Vivamus St.', 'Aurora', 'IL', '6569648731', 'amet.consectetuer@a.org', '2037');
INSERT INTO Customer VALUES ('30', 'Mr', 'Ian', 'Chang', '5272753945231789', DATE '2027-04-05', 'Ap #747-6865 Amet, Avenue', 'Dallas', 'TX', '2801396964', 'ligula@nonluctus.net', '3227');
INSERT INTO Customer VALUES ('31', 'Mrs', 'Anne', 'Moses', '5529436152837115', DATE '2019-01-18', 'Ap #666-3606 Tortor, St.', 'Kailua', 'HI', '2788992080', 'ec.enim.Nunc@molestieSedid.net', '9248');
INSERT INTO Customer VALUES ('32', 'Mrs', 'Graiden', 'Flowers', '5258187956428372', DATE '2017-03-12', '2558 Phasellus St.', 'Tucson', 'AZ', '4065394412', 'sociosqu.ad@quamCurabitur.ca', '964');
INSERT INTO Customer VALUES ('33', 'Mrs', 'Kibo', 'Burke', '5431978143661812', DATE '2030-02-20', 'Ap #770-5248 Nunc Av.', 'Harrisburg', 'PA', '6262701839', 'vitae.sodales.at@Sedauctor.ca', '8496');
INSERT INTO Customer VALUES ('34', 'Ms', 'Zachary', 'Riggs', '5316846432762528', DATE '2021-08-25', '4487 Vulputate Road', 'Austin', 'TX', '4262577409', 'Sed.diam.lorem@necdiamDuis.edu', '5726');
INSERT INTO Customer VALUES ('35', 'Ms', 'Neil', 'Wolfe', '5349757486534427', DATE '2028-12-21', 'Ap #135-2317 Aliquam Av.', 'Sacramento', 'CA', '8261315401', 'Donec.tempus.lorem@mollis.edu', '603');
INSERT INTO Customer VALUES ('36', 'Ms', 'Tanya', 'Mercer', '5117747998977727', DATE '2025-02-23', '4739 Purus. St.', 'Lexington', 'KY', '4941149857', 'ipsum.non@odioa.co.uk', '8211');
INSERT INTO Customer VALUES ('37', 'Mr', 'Philip', 'Cameron', '5351609596726614', DATE '2017-08-19', '3280 Eget Rd.', 'Bridgeport', 'CT', '4887347644', 's.orci.adipiscing@dolorsit.net', '4974');
INSERT INTO Customer VALUES ('38', 'Mr', 'Armand', 'Hull', '5508401590155822', DATE '2026-04-13', '593-8884 Massa. Rd.', 'Nashville', 'TN', '6735799948', 'urna.convallis.erat@amet.co.uk', '4643');
INSERT INTO Customer VALUES ('39', 'Mr', 'Mikayla', 'Kirk', '5108130421232583', DATE '2018-09-18', 'Ap #198-4333 Est Av.', 'Wilmington', 'DE', '2676195948', 'convallis.in@semegetmassa.com', '4726');
INSERT INTO Customer VALUES ('40', 'Mrs', 'Shelby', 'Gardner', '5429931477768889', DATE '2026-09-11', 'Ap #513-4125 Cursus. St.', 'Chesapeake', 'VA', '8213048036', 'viverra.Donec.tempus@eu.edu', '961');
INSERT INTO Customer VALUES ('41', 'Mrs', 'Ina', 'Wilkerson', '5236416072381711', DATE '2024-08-31', '793-2644 Mollis. St.', 'Harrisburg', 'PA', '6128962835', 'quis@semmagnanec.co.uk', '5687');
INSERT INTO Customer VALUES ('42', 'Mrs', 'Amela', 'Kidd', '5156366108591047', DATE '2016-11-06', '628-7766 Ac St.', 'Fort Collins', 'CO', '5488674032', 'magna@augue.net', '9294');
INSERT INTO Customer VALUES ('43', 'Ms', 'Hilda', 'Fowler', '5472108123571266', DATE '2018-08-23', '944-3023 Vulputate Road', 'Hillsboro', 'OR', '8744980746', 'amet.ornare@penatibus.net', '8712');
INSERT INTO Customer VALUES ('44', 'Ms', 'Nelle', 'Williams', '5400334783146200', DATE '2030-06-20', '1094 In Av.', 'Carson City', 'NV', '5134661376', 'egestas@semelitpharetra.ca', '5977');
INSERT INTO Customer VALUES ('45', 'Ms', 'Stone', 'Elliott', '5444129191042662', DATE '2026-05-23', '619 Nisi. Rd.', 'Lowell', 'MA', '4114752682', 'um.Phasellus@euligulaAenean.ca', '8663');
INSERT INTO Customer VALUES ('46', 'Mr', 'Drake', 'Todd', '5476946692587171', DATE '2024-12-06', '5977 Cursus. Street', 'Paradise', 'NV', '1762771600', 'ndit.enim.consequat@Cras.co.uk', '5392');
INSERT INTO Customer VALUES ('47', 'Mr', 'Gabriel', 'Ward', '5205850177054749', DATE '2025-02-02', '960-9479 Tristique Ave', 'Clarksville', 'TN', '1344429169', 'porttitor@dapibusrutrum.co.uk', '9659');
INSERT INTO Customer VALUES ('48', 'Mr', 'Kylan', 'Long', '5235528480102777', DATE '2025-08-28', 'Ap #447-9217 Ultrices, St.', 'Naperville', 'IL', '6665258450', 'et@Incondimentum.edu', '3530');
INSERT INTO Customer VALUES ('49', 'Mrs', 'Omar', 'Bryan', '5462964002840756', DATE '2021-10-28', '248-4586 Aliquam Avenue', 'Salem', 'OR', '6893186787', 'istique@faucibusorciluctus.org', '9004');
INSERT INTO Customer VALUES ('50', 'Mrs', 'Vernon', 'Reese', '5250269827807022', DATE '2028-01-29', 'Ap #170-9267 Mauris Rd.', 'Chesapeake', 'VA', '9009657001', 'ollicitudin@idnuncinterdum.com', '8590');
INSERT INTO Customer VALUES ('51', 'Mrs', 'Wesley', 'Gardner', '5288273660127064', DATE '2026-08-20', 'Ap #617-7732 Ut Ave', 'Columbus', 'OH', '1369456387', 'at.arcu@acmattis.net', '4359');
INSERT INTO Customer VALUES ('52', 'Ms', 'Howard', 'Carrillo', '5368887894117303', DATE '2030-09-14', '4788 Tincidunt St.', 'Tacoma', 'WA', '1264566843', 'Cras.sed.leo@massa.org', '3306');
INSERT INTO Customer VALUES ('53', 'Ms', 'Suki', 'Reeves', '5542796163886390', DATE '2017-01-27', '7235 Curabitur Rd.', 'Seattle', 'WA', '9239775810', 'orci@Inat.co.uk', '1012');
INSERT INTO Customer VALUES ('54', 'Ms', 'Kay', 'Davis', '5552524053275657', DATE '2023-09-10', '5795 Pellentesque Rd.', 'Newark', 'DE', '5332965199', 'quis@facilisis.ca', '4695');
INSERT INTO Customer VALUES ('55', 'Mr', 'Jaquelyn', 'Emerson', '5532605740845062', DATE '2020-02-29', '5011 Suspendisse Street', 'College', 'AK', '6842199551', 'lacus@turpisegestasAliquam.ca', '2445');
INSERT INTO Customer VALUES ('56', 'Mr', 'Deirdre', 'Flowers', '5209734261058145', DATE '2025-03-08', '697-4263 Mi St.', 'Lansing', 'MI', '8119268531', 'netus@inceptoshymenaeos.net', '3235');
INSERT INTO Customer VALUES ('57', 'Mr', 'Justin', 'Kirby', '5405666028642328', DATE '2027-10-06', '7558 Mi Road', 'Huntsville', 'AL', '2646762045', 'dolor@rutrumlorem.edu', '3177');
INSERT INTO Customer VALUES ('58', 'Mrs', 'Kay', 'Martinez', '5445906170296826', DATE '2018-06-02', '3304 Fusce Road', 'Mobile', 'AL', '6284319825', 'udin.adipiscing@sagittis.co.uk', '1429');
INSERT INTO Customer VALUES ('59', 'Mrs', 'Ursula', 'Mccormick', '5254539325372992', DATE '2020-04-29', 'Ap #253-7670 Felis Av.', 'Kearney', 'NE', '7276042135', 'velit@Sednullaante.com', '2375');
INSERT INTO Customer VALUES ('60', 'Mrs', 'Keane', 'Walsh', '5425962767371013', DATE '2023-11-06', '8202 Integer Ave', 'Tacoma', 'WA', '2664078859', 'at.augue@lorem.ca', '2112');
INSERT INTO Customer VALUES ('61', 'Ms', 'Elizabeth', 'Moody', '5432113170246464', DATE '2019-10-16', 'Ap #892-2522 Lectus Street', 'Montgomery', 'AL', '6599735406', 'ugiat.Sed@sitametdapibus.co.uk', '243');
INSERT INTO Customer VALUES ('62', 'Ms', 'Hillary', 'Mcpherson', '5576970079312291', DATE '2031-11-18', 'Ap #992-4134 Erat, St.', 'Eugene', 'OR', '5542578031', 'ultrices@maurisid.org', '7150');
INSERT INTO Customer VALUES ('63', 'Ms', 'Bradley', 'Griffith', '5515769332083077', DATE '2019-11-22', '975-418 A Rd.', 'Olathe', 'KS', '3969055437', 'non.lobortis@sagittisaugue.net', '3170');
INSERT INTO Customer VALUES ('64', 'Mr', 'Alden', 'Cook', '5509735251631194', DATE '2022-05-29', '3307 Ullamcorper. Ave', 'Nampa', 'ID', '6268822585', 'nunc.sed@loremluctusut.com', '8841');
INSERT INTO Customer VALUES ('65', 'Mr', 'Kylan', 'Finch', '5136905702118445', DATE '2027-04-08', 'Ap #714-7029 Dolor Rd.', 'Worcester', 'MA', '1483103468', 'iaculis@arcuiaculisenim.co.uk', '9552');
INSERT INTO Customer VALUES ('66', 'Mr', 'Amena', 'Albert', '5408645256580159', DATE '2020-12-03', '723-2444 Ipsum Avenue', 'Springfield', 'MA', '3772244757', 'quis.pede@Duis.edu', '262');
INSERT INTO Customer VALUES ('67', 'Mrs', 'Rana', 'Davis', '5419270069814047', DATE '2017-03-15', '8360 Pellentesque Ave', 'South Bend', 'IN', '3804718173', 'diam.dictum.sapien@risus.com', '6317');
INSERT INTO Customer VALUES ('68', 'Mrs', 'Jin', 'Montgomery', '5327699888321787', DATE '2023-12-03', 'Ap #554-2121 In Avenue', 'Gaithersburg', 'MD', '3145435187', 'Donec@Pellentesquehabitant.ca', '123');
INSERT INTO Customer VALUES ('69', 'Mrs', 'Myles', 'Sloan', '5168953920643035', DATE '2030-08-10', '122-8889 Nullam Rd.', 'San Jose', 'CA', '5617967363', 'luctus.et@enimdiam.ca', '8253');
INSERT INTO Customer VALUES ('70', 'Ms', 'Asher', 'Banks', '5498097923468445', DATE '2028-02-25', '9474 Interdum Street', 'San Francisco', 'CA', '3485505632', 'ndisse.sed@ullamcorpernisl.net', '7075');
INSERT INTO Customer VALUES ('71', 'Ms', 'Mary', 'Hudson', '5189514766714945', DATE '2023-01-17', '8672 Turpis Street', 'Chesapeake', 'VA', '6058138283', 'Integer@arcuiaculis.edu', '7823');
INSERT INTO Customer VALUES ('72', 'Ms', 'September', 'Russell', '5326107743792730', DATE '2030-10-13', '2891 Nam Street', 'Pike Creek', 'DE', '6052987877', 'vulputate@non.edu', '4833');
INSERT INTO Customer VALUES ('73', 'Mr', 'Tamara', 'Sharpe', '5289175788612340', DATE '2022-03-26', '5458 Vehicula. Street', 'Paradise', 'NV', '3035955340', 'erisque.neque.Nullam@dis.co.uk', '2424');
INSERT INTO Customer VALUES ('74', 'Mr', 'Wilma', 'Walls', '5532323434755577', DATE '2021-11-05', '210-7434 Egestas. Av.', 'Flint', 'MI', '9487711199', 'interdum.Nunc@sapienCras.net', '9049');
INSERT INTO Customer VALUES ('75', 'Mr', 'Ainsley', 'Peterson', '5237308509896743', DATE '2027-08-05', 'Ap #573-2540 Ac, Rd.', 'Nampa', 'ID', '4867939490', 'enim.consequat@atvelit.co.uk', '7285');
INSERT INTO Customer VALUES ('76', 'Mrs', 'Tatum', 'Summers', '5298249281637317', DATE '2020-02-12', '3596 Purus. St.', 'Davenport', 'IA', '7188524036', 'eget.laoreet@eratnequenon.org', '9098');
INSERT INTO Customer VALUES ('77', 'Mrs', 'Kareem', 'Camacho', '5322934404152076', DATE '2019-10-04', '549-1957 Aenean St.', 'Kansas City', 'KS', '1545618918', 'ut@vitaedolorDonec.co.uk', '1302');
INSERT INTO Customer VALUES ('78', 'Mrs', 'Wilma', 'Battle', '5282358110023132', DATE '2023-06-20', 'Ap #518-8623 Ipsum Ave', 'Bangor', 'ME', '4435775863', 'at.arcu@Mauris.edu', '6895');
INSERT INTO Customer VALUES ('79', 'Ms', 'Sonya', 'King', '5355714345497065', DATE '2023-09-13', '201-7535 Nibh. Avenue', 'Gaithersburg', 'MD', '2773794751', 'Proin@eratEtiamvestibulum.org', '9146');
INSERT INTO Customer VALUES ('80', 'Ms', 'Kai', 'Harrington', '5386032327383705', DATE '2025-04-08', '9211 Elementum Av.', 'Knoxville', 'TN', '9782616047', 'amet.lorem@Nam.co.uk', '5898');
INSERT INTO Customer VALUES ('81', 'Ms', 'Mariko', 'Williams', '5134104273972115', DATE '2023-03-20', '733-1755 Egestas, Rd.', 'Racine', 'WI', '7657807156', 'magna@estcongue.net', '2565');
INSERT INTO Customer VALUES ('82', 'Mr', 'Whilemina', 'Hammond', '5496360990135566', DATE '2028-02-18', 'Ap #874-134 Tempor Ave', 'Great Falls', 'MT', '1823896310', 'nec@dictummi.org', '7338');
INSERT INTO Customer VALUES ('83', 'Mr', 'Clementine', 'Matthews', '5177332476044709', DATE '2019-07-22', '8040 Pede St.', 'Rockford', 'IL', '3016028324', 'vallis.est.vitae@convallis.net', '2872');
INSERT INTO Customer VALUES ('84', 'Mr', 'Justin', 'Deleon', '5367065778938521', DATE '2022-02-18', 'Ap #109-1217 Cras Rd.', 'Hattiesburg', 'MS', '4895664217', 'est.Mauris@mauriseuelit.ca', '5');
INSERT INTO Customer VALUES ('85', 'Mrs', 'Kay', 'Thornton', '5206991704773267', DATE '2027-11-11', '156 Id, Road', 'Cambridge', 'MA', '9092536348', 'mauris.Integer@egetvarius.edu', '1033');
INSERT INTO Customer VALUES ('86', 'Mrs', 'Kiayada', 'Harding', '5476332266585232', DATE '2021-02-23', '782-6542 Erat Ave', 'Kansas City', 'KS', '4569804249', 'mollis.Integer@accumsan.net', '2625');
INSERT INTO Customer VALUES ('87', 'Mrs', 'Barrett', 'Elliott', '5320214496156349', DATE '2019-01-13', '837-4669 Ultricies Road', 'Cheyenne', 'WY', '9022247474', 'nisl.Quisque.fringilla@Sed.edu', '5861');
INSERT INTO Customer VALUES ('88', 'Ms', 'Josiah', 'Warner', '5284409596911809', DATE '2019-11-16', '7408 Mauris, Rd.', 'Lansing', 'MI', '9153418435', 'libero@Sed.org', '6796');
INSERT INTO Customer VALUES ('89', 'Ms', 'Wade', 'Patel', '5547312668654187', DATE '2028-03-27', 'Ap #763-2481 Scelerisque St.', 'Davenport', 'IA', '6153659098', 'nulla@semPellentesqueut.ca', '2784');
INSERT INTO Customer VALUES ('90', 'Ms', 'Urielle', 'Graves', '5394321167046609', DATE '2019-10-13', '8294 Quisque St.', 'Lansing', 'MI', '9743194854', 'vel@dolor.com', '1554');
INSERT INTO Customer VALUES ('91', 'Mr', 'Amelia', 'Morrow', '5558312374419160', DATE '2030-10-12', '5253 Sed Avenue', 'Rutland', 'VT', '8333933704', 'uada.Integer@nequeInornare.org', '8489');
INSERT INTO Customer VALUES ('92', 'Mr', 'Wynter', 'Fowler', '5303745263840442', DATE '2027-01-14', '1536 Etiam Avenue', 'Carson City', 'NV', '7951324112', 'acinia@posuerecubiliaCurae.org', '3212');
INSERT INTO Customer VALUES ('93', 'Mr', 'Sybil', 'Clay', '5521639121974640', DATE '2029-03-11', 'Ap #566-9650 Nullam Road', 'Flint', 'MI', '7301978770', 'in.molestie@ridiculusmus.com', '6673');
INSERT INTO Customer VALUES ('94', 'Mrs', 'Perry', 'Gill', '5130189402102712', DATE '2018-01-04', 'Ap #836-5017 Dui, Av.', 'Huntsville', 'AL', '2276904392', 'morbi.tristique@vulputate.net', '9');
INSERT INTO Customer VALUES ('95', 'Mrs', 'Amery', 'Young', '5316927169818061', DATE '2023-08-22', 'Ap #314-835 Sem. Avenue', 'Tuscaloosa', 'AL', '9621571190', 'gestas.Aliquam@tristiqueac.org', '7073');
INSERT INTO Customer VALUES ('96', 'Mrs', 'Britanney', 'Dickerson', '5547840220918385', DATE '2031-09-05', '8802 Ipsum. St.', 'Fort Wayne', 'IN', '2665963526', 'Morbi@bibendum.net', '4727');
INSERT INTO Customer VALUES ('97', 'Ms', 'Timothy', 'Haney', '5278423195632524', DATE '2027-12-26', '1528 Molestie St.', 'Lafayette', 'LA', '7677519424', 'ac.mattis@Proinnon.ca', '1245');
INSERT INTO Customer VALUES ('98', 'Ms', 'Jane', 'Terrell', '5404856693564649', DATE '2028-01-21', '3951 Rutrum Street', 'Anchorage', 'AK', '8832770288', 'nulla@fringillaeuismod.net', '5011');
INSERT INTO Customer VALUES ('99', 'Ms', 'Ignatius', 'Franco', '5446691516216931', DATE '2025-12-01', '852-2304 Libero Av.', 'Lexington', 'KY', '2651483088', 't.aliquam.iaculis@Craseget.edu', '2771');
INSERT INTO Customer VALUES ('100', 'Mr', 'Kermit', 'Molina', '5280944760279355', DATE '2018-12-05', '546-7388 A Street', 'Billings', 'MT', '2941110521', 'Donec@quisaccumsan.co.uk', '3286');
INSERT INTO Customer VALUES ('101', 'Mr', 'Wynter', 'Malone', '5408471710307893', DATE '2016-09-23', 'P.O. Box 408, 3484 Et St.', 'Meridian', 'ID', '3527566196', 'dignissim@Vestibulum.co.uk', 7899);
INSERT INTO Customer VALUES ('102', 'Mr', 'Matthew', 'Burnett', '5322382387330576', DATE '2016-05-19', 'Ap #398-1552 Magnis Ave', 'Broken Arrow', 'OK', '3554263906', 'massa.vitae@ullamcorper.edu', 6350);
INSERT INTO Customer VALUES ('103', 'Mr', 'Carter', 'Pate', '5138004850636859', DATE '2016-09-30', '384-9565 Eget, St.', 'Portland', 'OR', '5044340020', 'urna.Nullam@MaurisDuis.com', 7939);
INSERT INTO Customer VALUES ('104', 'Mr', 'Maxwell', 'Simmons', '5490554325202028', DATE '2017-01-03', '112-4001 Tempus, Street', 'Salt Lake City', 'UT', '5859919854', 'mi.egestas@nequetellus.org', 7599);
INSERT INTO Customer VALUES ('105', 'Mr', 'Cleo', 'Mcmahon', '5478376976277117', DATE '2017-07-11', '386-2754 Eu St.', 'Topeka', 'KS', '1157719024', 'vehicula@ametnulla.ca', 6517);
INSERT INTO Customer VALUES ('106', 'Mr', 'Miriam', 'Kelly', '5309855082517370', DATE '2017-05-29', 'Ap #824-9921 Ipsum Ave', 'Grand Island', 'NE', '5401562988', 'sit.amet@velpedeblandit.co.uk', 4161);
INSERT INTO Customer VALUES ('107', 'Mr', 'Maite', 'Thomas', '5560931990680347', DATE '2016-04-12', '834-6442 Curabitur Road', 'Columbia', 'MD', '5738758375', 'consectetuer@purus.org', 2793);
INSERT INTO Customer VALUES ('108', 'Mr', 'Germane', 'Weaver', '5264422154827998', DATE '2016-06-11', '4295 Egestas. Ave', 'Broken Arrow', 'OK', '9171604795', 'tellus.elit@auctor.org', 4399);
INSERT INTO Customer VALUES ('109', 'Mr', 'Lunea', 'Boyle', '5543982248825509', DATE '2016-01-30', '235-8736 Ac St.', 'Springfield', 'MO', '5167622245', 'Cras@condimentumDonecat.ca', 1603);
INSERT INTO Customer VALUES ('110', 'Mr', 'Rina', 'Luna', '5115782181452024', DATE '2017-04-19', '537-6219 Vel, Street', 'Jacksonville', 'FL', '4319200247', 'augue.eu.@Classaptent.edu', 8374);
INSERT INTO Customer VALUES ('111', 'Mr', 'Harper', 'Flores', '5349507574878768', DATE '2016-11-08', 'P.O. Box 801, 9116 Odio. Rd.', 'Rock Springs', 'WY', '2736834885', 'mus.Proin@mieleifendegestas.ca', 4714);
INSERT INTO Customer VALUES ('112', 'Mr', 'Nolan', 'Oneal', '5422047860137942', DATE '2016-04-01', 'Ap #346-680 Massa Road', 'South Bend', 'IN', '4626007024', 'nisi.Cum@risus.edu', 4060);
INSERT INTO Customer VALUES ('113', 'Mr', 'Stephanie', 'Golden', '5295058224834557', DATE '2016-11-20', 'Ap #681-3220 Nulla. Rd.', 'Butte', 'MT', '9925326242', 'malesuada.ut@Maurisnon.ca', 3904);
INSERT INTO Customer VALUES ('114', 'Mr', 'Dexter', 'Higgins', '5407065231595209', DATE '2016-12-22', 'P.O. Box 210, 9066 In, Avenue', 'Metairie', 'LA', '6684765825', 'nascetur@Etiamlaoreet.edu', 4417);
INSERT INTO Customer VALUES ('115', 'Mr', 'Zephr', 'Stanley', '5445564667975921', DATE '2015-12-19', 'Ap #505-1483 Integer Rd.', 'Meridian', 'ID', '9651144862', 'vel.venenatis@tempor.edu', 6527);
INSERT INTO Customer VALUES ('116', 'Mr', 'Zane', 'Sanchez', '5261283134385132', DATE '2015-11-21', '490 Dui. Ave', 'Baton Rouge', 'LA', '1671669783', 'Nullam.enim.Sed@et.org', 3283);
INSERT INTO Customer VALUES ('117', 'Mr', 'Vera', 'Bond', '5541537440100192', DATE '2017-03-09', '3102 Donec Avenue', 'Columbus', 'OH', '1243709397', 'lacinia@Incondimentum.co.uk', 3674);
INSERT INTO Customer VALUES ('118', 'Mr', 'Barry', 'Benjamin', '5186124712493306', DATE '2017-01-05', '461-9134 Cras Ave', 'Oklahoma City', 'OK', '8006809725', 'a.auctor@velconvallis.net', 9752);
INSERT INTO Customer VALUES ('119', 'Mr', 'Lillith', 'Harrell', '5101931124695134', DATE '2017-07-10', 'Ap #889-3454 Aenean Rd.', 'Anchorage', 'AK', '7325957186', 'ultrices.posuere@dolor.co.uk', 6641);
INSERT INTO Customer VALUES ('120', 'Mr', 'Otto', 'Ewing', '5155821622167378', DATE '2016-06-05', '8605 Ac Av.', 'Dover', 'DE', '8871715208', 'malesuada@enim.com', 6212);
INSERT INTO Customer VALUES ('121', 'Mr', 'Laurel', 'Rose', '5473908731299575', DATE '2017-05-07', 'Ap #885-5555 Nascetur Avenue', 'Sandy', 'UT', '8786411610', 'libero.nec@congueelitsed.co.uk', 5375);
INSERT INTO Customer VALUES ('122', 'Mr', 'Marshall', 'Fry', '5389864877256460', DATE '2017-07-30', 'Ap #201-9137 Interdum. Rd.', 'Auburn', 'ME', '8592070352', 'suscipit@sitamet.co.uk', 3652);
INSERT INTO Customer VALUES ('123', 'Mr', 'Iris', 'Griffin', '5243820632738263', DATE '2016-09-23', '7001 A Road', 'Clarksville', 'TN', '4464930726', 'sed.pede@Aenean.edu', 2115);
INSERT INTO Customer VALUES ('124', 'Mr', 'Quamar', 'Byrd', '5444568737157452', DATE '2016-09-22', 'Ap #170-8534 Auctor. Rd.', 'Augusta', 'ME', '7311913844', 'ipsum.dolor@Mauris.net', 6451);
INSERT INTO Customer VALUES ('125', 'Mr', 'Lee', 'Ellison', '5262210986277108', DATE '2016-12-12', '9601 Odio Road', 'Norman', 'OK', '4801631536', 'erat.risus@auguemalesuada.org', 1954);
INSERT INTO Customer VALUES ('126', 'Mr', 'Amos', 'Walker', '5158918511494306', DATE '2017-09-28', '1359 Eleifend St.', 'West Jordan', 'UT', '6181318877', 'tristique@fringillaeuismod.org', 6313);
INSERT INTO Customer VALUES ('127', 'Mr', 'Ciaran', 'Kidd', '5234622602836114', DATE '2016-07-18', '4145 Suspendisse Road', 'Miami', 'FL', '9201463793', 'dictum@quis.co.uk', 1401);
INSERT INTO Customer VALUES ('128', 'Mr', 'Taylor', 'Kent', '5165407371543627', DATE '2015-12-30', '483-5638 Per Rd.', 'Chandler', 'AZ', '5219532272', 'vitae@vestibulum.net', 7597);
INSERT INTO Customer VALUES ('129', 'Mr', 'Louis', 'Olson', '5350187195041512', DATE '2017-02-13', 'P.O. Box 462, 7215 Euismod St.', 'Biloxi', 'MS', '7984758556', 'Ut.@nullavulputatedui.net', 2046);
INSERT INTO Customer VALUES ('130', 'Mr', 'Joshua', 'Jones', '5126673945321281', DATE '2016-10-29', 'Ap #717-6398 Curabitur Avenue', 'Worcester', 'MA', '8578821377', 'dolor@montesnascetur.co.uk', 6846);
INSERT INTO Customer VALUES ('131', 'Mr', 'Emery', 'Justice', '5148252984646744', DATE '2017-06-29', 'P.O. Box 428, 6957 Vel St.', 'Augusta', 'ME', '2561668932', 'dis.parturient@mollis.com', 121);
INSERT INTO Customer VALUES ('132', 'Mr', 'Len', 'Nichols', '5546149643964500', DATE '2016-10-27', 'Ap #966-663 Malesuada Ave', 'Duluth', 'MN', '6031379864', 'a@sollicitudina.edu', 3932);
INSERT INTO Customer VALUES ('133', 'Mr', 'Keely', 'Diaz', '5301652386130135', DATE '2016-01-24', 'P.O. Box 544, 2335 Massa. Road', 'Pocatello', 'ID', '7789773830', 'orci@nisl.com', 8686);
INSERT INTO Customer VALUES ('134', 'Mr', 'Garrison', 'Mcfadden', '5283277096247821', DATE '2015-12-03', '9895 Nulla Rd.', 'Waterbury', 'CT', '3999693064', 'sit.amet.ultricies@nec.com', 3430);
INSERT INTO Customer VALUES ('135', 'Mr', 'Noelani', 'Glover', '5510904710401311', DATE '2017-03-17', 'Ap #335-1027 Ipsum Road', 'Laramie', 'WY', '5236632772', 'ut.lacus@vitaeerat.edu', 1055);
INSERT INTO Customer VALUES ('136', 'Mr', 'Isabelle', 'Carey', '5328764351745182', DATE '2017-03-08', '3676 Ridiculus Av.', 'Hartford', 'CT', '7713111543', 'pellentesque.eget@luctus.org', 7205);
INSERT INTO Customer VALUES ('137', 'Mr', 'Colin', 'Dunlap', '5129871963722979', DATE '2017-07-02', '356-2862 Amet Road', 'Olympia', 'WA', '5128913052', 'felis.purus@adipiscing.co.uk', 1280);
INSERT INTO Customer VALUES ('138', 'Mr', 'Naida', 'Buchanan', '5551364007025457', DATE '2016-02-05', '578-6370 Nisi. Rd.', 'Gresham', 'OR', '6581068118', 'diam.dolor@quamPellentesque.ca', 9968);
INSERT INTO Customer VALUES ('139', 'Mr', 'Nell', 'Townsend', '5244612696691648', DATE '2016-03-17', 'Ap #339-4146 Nunc Street', 'Bloomington', 'MN', '2134715213', 'massa.accumsan@rhoncus.net', 2785);
INSERT INTO Customer VALUES ('140', 'Mr', 'Anika', 'Porter', '5469840848442309', DATE '2016-02-25', 'Ap #115-8577 Nam Ave', 'Idaho Falls', 'ID', '8892274808', 'primis.in@sed.ca', 3310);
INSERT INTO Customer VALUES ('141', 'Mr', 'Ignatius', 'Nunez', '5360818669741231', DATE '2015-12-21', '3959 Convallis, Avenue', 'Helena', 'MT', '4024162511', 'nec.quam@semmolesties.org', 8626);
INSERT INTO Customer VALUES ('142', 'Mr', 'Kieran', 'Berry', '5471186465930093', DATE '2016-07-24', 'Ap #834-8684 Dictum St.', 'Kaneohe', 'HI', '3953077501', 'odio.Aliquam@penatibuset.org', 4568);
INSERT INTO Customer VALUES ('143', 'Mr', 'Grady', 'Mendoza', '5423372657370582', DATE '2016-10-27', '4757 Donec Road', 'Georgia', 'GA', '2885230783', 'ipsum.ac.mi@Integer.edu', 5537);
INSERT INTO Customer VALUES ('144', 'Mr', 'Zachary', 'Flynn', '5156279333607860', DATE '2015-11-29', '6794 Vehicula St.', 'Detroit', 'MI', '4698213911', 'nunc.ac@gravidanon.co.uk', 3174);
INSERT INTO Customer VALUES ('145', 'Mr', 'Beverly', 'Freeman', '5504198185175496', DATE '2017-09-27', '490-5864 Integer St.', 'South Portland', 'ME', '1184813045', 'et@tellussem.co.uk', 4838);
INSERT INTO Customer VALUES ('146', 'Mr', 'Perry', 'Brown', '5495469253820177', DATE '2017-07-22', '2070 Velit Street', 'Ketchikan', 'AK', '7174824231', 'sed.consequat@lacusQuisque.ca', 1928);
INSERT INTO Customer VALUES ('147', 'Mr', 'Paul', 'Rutledge', '5576509201860569', DATE '2017-03-28', 'Ap #645-8842 In Rd.', 'Springfield', 'MA', '6577977843', 'sit.amet@acurna.ca', 3615);
INSERT INTO Customer VALUES ('148', 'Mr', 'Beatrice', 'Pitts', '5510540828121977', DATE '2016-02-03', '320-5770 Nec, Street', 'Oklahoma City', 'OK', '1043625740', 'Suspendisse.Cras@Maurisut.net', 494);
INSERT INTO Customer VALUES ('149', 'Mr', 'Megan', 'Payne', '5558159760713296', DATE '2016-10-22', 'Ap #873-5718 Egestas Ave', 'Chattanooga', 'TN', '3124452000', 'orci.tincidunt@a.edu', 5964);
INSERT INTO Customer VALUES ('150', 'Mr', 'Shaine', 'Skinner', '5220987038131430', DATE '2016-09-19', '8880 Mattis Road', 'Sacramento', 'CA', '8046223145', 'amet@sitamet.com', 1430);
INSERT INTO Customer VALUES ('151', 'Mr', 'Denton', 'Goodwin', '5340714326725839', DATE '2015-11-26', '718-1722 Molestie Street', 'College', 'AK', '5555295713', 'elit@tortor.org', 7649);
INSERT INTO Customer VALUES ('152', 'Mr', 'Maite', 'Rice', '5580154928407461', DATE '2015-12-21', 'P.O. Box 493, 6722 Id Rd.', 'Topeka', 'KS', '1089730038', 'sed@posuere.co.uk', 4951);
INSERT INTO Customer VALUES ('153', 'Mr', 'Miranda', 'Parsons', '5245033803564413', DATE '2016-09-07', 'Ap #381-3552 Sagittis Street', 'Davenport', 'IA', '7494952377', 'enim.sit@lacusvarius.ca', 2204);
INSERT INTO Customer VALUES ('154', 'Mr', 'Tasha', 'Andrews', '5285550833746976', DATE '2017-10-16', '5190 Interdum Road', 'Cedar Rapids', 'IA', '7548877807', 'Cum.sociis@Nuncullam.ca', 8908);
INSERT INTO Customer VALUES ('155', 'Mr', 'Aurora', 'Boyer', '5421201467460634', DATE '2017-04-20', '869-6573 Lobortis Road', 'Birmingham', 'AL', '1104549161', 'Proin.ultrices.Duis@felis.net', 4975);
INSERT INTO Customer VALUES ('156', 'Mr', 'Lars', 'Dillon', '5532326080105344', DATE '2016-08-17', 'Ap #205-7241 Imperdiet Avenue', 'Overland Park', 'KS', '7362412030', 'Duis.mi.enim@amet.org', 4645);
INSERT INTO Customer VALUES ('157', 'Mr', 'Troy', 'Dean', '5526244196420127', DATE '2015-11-17', 'Ap #957-2861 Pede St.', 'Phoenix', 'AZ', '4394599743', 'dictum@montes.ca', 7395);
INSERT INTO Customer VALUES ('158', 'Mr', 'Jordan', 'Dickerson', '5128429125290095', DATE '2016-01-26', 'P.O. Box 381, 9568 Tellus Rd.', 'West Jordan', 'UT', '1525429198', 'nulla@at.edu', 8766);
INSERT INTO Customer VALUES ('159', 'Mr', 'Ezra', 'Finch', '5413385891678208', DATE '2017-09-17', '412-7246 Justo. Rd.', 'Provo', 'UT', '8095595353', 'ac.tellus@etmagnis.co.uk', 8998);
INSERT INTO Customer VALUES ('160', 'Mr', 'Eliana', 'Steele', '5433215741577373', DATE '2016-11-26', '894-1704 Interdum Street', 'Oklahoma City', 'OK', '2454808882', 'et@acfeugiat.co.uk', 9117);
INSERT INTO Customer VALUES ('161', 'Mr', 'Isabella', 'Buck', '5399065477529326', DATE '2017-04-22', 'Ap #286-2777 Luctus Av.', 'Racine', 'WI', '7525670229', 'vitae.gravida@erosnec.edu', 5486);
INSERT INTO Customer VALUES ('162', 'Mr', 'Gwendolyn', 'Webster', '5233839936743573', DATE '2016-05-30', '9074 At Rd.', 'Carson City', 'NV', '4478147627', 'orci.tincidunt@Donecfelis.org', 4214);
INSERT INTO Customer VALUES ('163', 'Mr', 'Celeste', 'Cooke', '5196885492256810', DATE '2016-12-14', 'Ap #158-7345 Nibh. Av.', 'Orlando', 'FL', '5187349384', 'enim@interdum.co.uk', 3684);
INSERT INTO Customer VALUES ('164', 'Mr', 'Vaughan', 'Wilkins', '5193409258934248', DATE '2017-01-13', '4363 Fringilla Av.', 'Jonesboro', 'AR', '7644350422', 'fringilla.purus@sodales.co.uk', 8374);
INSERT INTO Customer VALUES ('165', 'Mr', 'Hermione', 'Boyer', '5532661579697629', DATE '2016-11-21', '910-4884 Facilisis Av.', 'Austin', 'TX', '6367813539', 'enim.sit.amet@elementumdui.com', 6508);
INSERT INTO Customer VALUES ('166', 'Mr', 'Melyssa', 'Bruce', '5190895536336441', DATE '2016-10-13', '6604 Eu Avenue', 'Broken Arrow', 'OK', '6871992097', 'justo.sit@idante.co.uk', 4366);
INSERT INTO Customer VALUES ('167', 'Mr', 'Allen', 'Moreno', '5525793427417519', DATE '2016-07-20', '1811 Id, St.', 'Chicago', 'IL', '9357983510', 'tincidunt@sapienCras.edu', 7322);
INSERT INTO Customer VALUES ('168', 'Mr', 'Wendy', 'Richards', '5480982375824452', DATE '2016-08-23', 'Ap #376-830 Enim, Street', 'Naperville', 'IL', '1094278362', 'gravida@pellentesqueSed.net', 5540);
INSERT INTO Customer VALUES ('169', 'Mr', 'Steel', 'Carey', '5216263983124242', DATE '2016-06-27', 'Ap #584-2894 Turpis Av.', 'Cambridge', 'MA', '1617197874', 'mattis.Cras.eget@Sedid.edu', 4503);
INSERT INTO Customer VALUES ('170', 'Mr', 'Mariam', 'Mathews', '5534929322404462', DATE '2016-08-06', '925-7570 Praesent Rd.', 'Bowling Green', 'KY', '7699447229', 'ac.arcu@Sed.ca', 3954);
INSERT INTO Customer VALUES ('171', 'Mr', 'Candice', 'Robinson', '5485237314845430', DATE '2016-06-01', '504-6713 Gravida St.', 'Missoula', 'MT', '4983312115', 'egestas.Sed@nonlorem.net', 892);
INSERT INTO Customer VALUES ('172', 'Mr', 'Samuel', 'Rich', '5495559448779880', DATE '2017-03-13', '958-3360 Vitae, Avenue', 'Allentown', 'PA', '9213348431', 'Curabitur@tellussemmollis.org', 6706);
INSERT INTO Customer VALUES ('173', 'Mr', 'Faith', 'Boyd', '5271475017701314', DATE '2017-07-03', 'Ap #933-1011 Blandit Rd.', 'Tacoma', 'WA', '6626091033', 'penatibus.et@ultriciesa.org', 9776);
INSERT INTO Customer VALUES ('174', 'Mr', 'Levi', 'Wade', '5169147234576192', DATE '2015-11-27', '861-8625 Vestibulum, Street', 'Essex', 'VT', '9437552708', 'facilisis.Suspendisse@sem.org', 2185);
INSERT INTO Customer VALUES ('175', 'Mr', 'Teegan', 'Sullivan', '5111641264385929', DATE '2017-08-08', '1256 Risus. St.', 'Columbus', 'GA', '9275742317', 'sit.amet@malesuada.ca', 7812);
INSERT INTO Customer VALUES ('176', 'Mr', 'Yasir', 'Dillard', '5314588043755499', DATE '2016-11-27', '420-1781 Iaculis Road', 'Kailua', 'HI', '2601145097', 'dignissim.tempor@tellusid.net', 3190);
INSERT INTO Customer VALUES ('177', 'Mr', 'Rae', 'Lowe', '5125027619022116', DATE '2016-04-26', 'P.O. Box 345, 3802 Risus Ave', 'Toledo', 'OH', '6912729337', 'velit@nequevitae.com', 2249);
INSERT INTO Customer VALUES ('178', 'Mr', 'Daquan', 'Lowery', '5424337535988888', DATE '2017-07-12', 'P.O. Box 940, 8808 Non St.', 'San Francisco', 'CA', '7361399342', 'ut.aliquam.iaculis@quam.edu', 6888);
INSERT INTO Customer VALUES ('179', 'Mr', 'Germane', 'Cochran', '5224978371932886', DATE '2017-08-08', 'P.O. Box 894, 9670 Primis St.', 'Gaithersburg', 'MD', '7564244967', 'nec.ante@adipiscing.co.uk', 3675);
INSERT INTO Customer VALUES ('180', 'Mr', 'Keaton', 'Benjamin', '5581473709171958', DATE '2017-04-19', '472-5785 Iaculis Ave', 'Bloomington', 'MN', '3176136930', 'libero.aliquam@magna.org', 7511);
INSERT INTO Customer VALUES ('181', 'Mr', 'Theodore', 'Payne', '5332732980576603', DATE '2017-01-30', 'Ap #676-1662 Orci Av.', 'Bridgeport', 'CT', '3325634794', 'et.netus@loremDonec.co.uk', 1561);
INSERT INTO Customer VALUES ('182', 'Mr', 'Cathleen', 'Caldwell', '5223558713782990', DATE '2016-02-21', 'P.O. Box 900, 6910 Donec Ave', 'Kearney', 'NE', '1578903143', 'nascetur.mus@acmattisornare.ca', 910);
INSERT INTO Customer VALUES ('183', 'Mr', 'Noelle', 'Porter', '5541313631675552', DATE '2016-11-21', '5743 Arcu. Avenue', 'Baton Rouge', 'LA', '3771908234', 'malesuada.fringilla@purus.org', 8734);
INSERT INTO Customer VALUES ('184', 'Mr', 'Ocean', 'Hunt', '5133952059044975', DATE '2017-06-03', 'P.O. Box 200, 6804 At Av.', 'Salem', 'OR', '8585418735', 'adipiscing.lobortis@Aenean.net', 2859);
INSERT INTO Customer VALUES ('185', 'Mr', 'Walker', 'Valenzuela', '5401095892292511', DATE '2017-06-18', 'P.O. Box 978, 1515 Proin St.', 'Tulsa', 'OK', '2806321710', 'Cras@orciin.com', 2109);
INSERT INTO Customer VALUES ('186', 'Mr', 'Quinn', 'Jordan', '5562421290187803', DATE '2016-10-28', '1617 Tincidunt Road', 'Boston', 'MA', '2954543403', 'dui@erat.net', 2284);
INSERT INTO Customer VALUES ('187', 'Mr', 'Yvonne', 'Turner', '5209387555967149', DATE '2016-10-17', 'Ap #434-6352 Et, Av.', 'Olympia', 'WA', '4956680524', 'dolor.vitae.dolor@ac.ca', 6389);
INSERT INTO Customer VALUES ('188', 'Mr', 'Echo', 'George', '5227179603553668', DATE '2016-05-31', '9759 Est, Road', 'Fairbanks', 'AK', '5091972846', 'dolor@nullaanteiaculis.com', 7985);
INSERT INTO Customer VALUES ('189', 'Mr', 'Myra', 'Newman', '5508065380031517', DATE '2017-03-07', '373-1257 Aliquam St.', 'Green Bay', 'WI', '6749753585', 'dui.augue@Aliquamerat.edu', 8295);
INSERT INTO Customer VALUES ('190', 'Mr', 'Freya', 'Rush', '5216948682245047', DATE '2015-12-17', 'P.O. Box 954, 6104 Cursus Rd.', 'Independence', 'MO', '3362204320', 'eu.sit@ipsumPhasellus.net', 3572);
INSERT INTO Customer VALUES ('191', 'Mr', 'Winifred', 'Wolf', '5334577490206847', DATE '2016-08-20', 'P.O. Box 811, 3397 Mollis. Av.', 'Topeka', 'KS', '9017659951', 'condimentum.Donec@tellusnon.ca', 1336);
INSERT INTO Customer VALUES ('192', 'Mr', 'Herrod', 'Ewing', '5201186165047898', DATE '2016-01-18', 'P.O. Box 563, 3931 Dolor. St.', 'Springfield', 'MA', '2564317410', 'Quisque@libero.co.uk', 4800);
INSERT INTO Customer VALUES ('193', 'Mr', 'Lesley', 'Henry', '5579142177270535', DATE '2016-11-23', 'Ap #423-8148 A Street', 'Stamford', 'CT', '4742158309', 'dolor.egestas@scelerisque.net', 5815);
INSERT INTO Customer VALUES ('194', 'Mr', 'Dieter', 'Webb', '5568015056472484', DATE '2016-03-23', '532-663 Eu Av.', 'Memphis', 'TN', '7562602577', 'Curabitur@lectuspede.co.uk', 2949);
INSERT INTO Customer VALUES ('195', 'Mr', 'Chandler', 'Hughes', '5123559518850363', DATE '2017-04-30', 'Ap #888-5434 Semper St.', 'Gresham', 'OR', '2084685515', 'velit.Cras.lorem@pede.org', 6207);
INSERT INTO Customer VALUES ('196', 'Mr', 'Gage', 'Shepard', '5508774816060731', DATE '2016-02-06', 'P.O. Box 407, 5954 Leo. Ave', 'Wichita', 'KS', '4841958133', 'ac.feugiat@hendreritidante.org', 8109);
INSERT INTO Customer VALUES ('197', 'Mr', 'Richard', 'Lang', '5242064253764271', DATE '2016-06-24', 'P.O. Box 895, 8321 Lorem Rd.', 'Newark', 'DE', '8187823687', 'vel@euerat.edu', 6025);
INSERT INTO Customer VALUES ('198', 'Mr', 'Dahlia', 'Castaneda', '5166435287415092', DATE '2016-04-25', 'Ap #797-237 Vivamus Road', 'Kearney', 'NE', '2212253260', 'purus.in@mattisInteger.org', 4405);
INSERT INTO Customer VALUES ('199', 'Mr', 'Emily', 'Stout', '5125045139553105', DATE '2016-09-07', '793-2005 Et Road', 'Tallahassee', 'FL', '4613727418', 'eget.nisi.dictum@susci.org', 1084);
INSERT INTO Customer VALUES ('200', 'Mr', 'Madaline', 'Horn', '5483191069216465', DATE '2017-10-29', '5318 Malesuada. St.', 'Bloomington', 'MN', '7039273276', 'Proin.vel@eros.org', 9230);
INSERT INTO Customer VALUES ('201', 'Mr', 'Thomas', 'Banks', '5572206666096326', DATE '2017-05-14', '9395 Euismod Street', 'Butte', 'MT', '6207113653', 'Curabitur@auctor.net', 7604);
INSERT INTO Customer VALUES ('202', 'Mr', 'Damon', 'Bruce', '5438076517060365', DATE '2016-04-13', 'Ap #293-4328 Cursus Rd.', 'Casper', 'WY', '3458407176', 'hymenaeos@turpisegestas.co.uk', 9673);
INSERT INTO Customer VALUES ('203', 'Mr', 'Jarrod', 'Juarez', '5286655433039125', DATE '2016-12-25', 'P.O. Box 145, 4515 Dis Street', 'Pittsburgh', 'PA', '2599857120', 'lorem.semper@dapibusligula.ca', 6526);
INSERT INTO Customer VALUES ('204', 'Mr', 'Aladdin', 'Rodgers', '5384147818647566', DATE '2016-08-15', '8794 Lobortis St.', 'South Burlington', 'VT', '6388649449', 'ullamcorper@cursusNunc.co.uk', 317);
INSERT INTO Customer VALUES ('205', 'Mr', 'Nevada', 'Beck', '5432795677417372', DATE '2017-10-09', '366-6175 Mollis Rd.', 'Stamford', 'CT', '8059574366', 'urna.suscipit.nonummy@sed.net', 5803);
INSERT INTO Customer VALUES ('206', 'Mr', 'Nash', 'Haney', '5462510974341156', DATE '2016-06-13', '1873 Sodales. Rd.', 'Biloxi', 'MS', '3227591795', 'arcu.eu@volutpatnuncsit.net', 8950);
INSERT INTO Customer VALUES ('207', 'Mr', 'Wilma', 'Grimes', '5317422152800200', DATE '2016-05-07', 'Ap #903-4445 Nec St.', 'San Antonio', 'TX', '7173970438', 'mollis.Phasellus@elit.net', 9016);
INSERT INTO Customer VALUES ('208', 'Mr', 'Kareem', 'Bright', '5158950646133731', DATE '2016-02-20', '582-8542 Proin Avenue', 'Anchorage', 'AK', '7237234400', 'enim@accumsanconvallis.net', 184);
INSERT INTO Customer VALUES ('209', 'Mr', 'Fletcher', 'Allen', '5132055235307711', DATE '2016-12-18', 'P.O. Box 189, 554 Pede. Avenue', 'Metairie', 'LA', '1875509637', 'volutpat@temporloremeget.org', 4012);
INSERT INTO Customer VALUES ('210', 'Mr', 'Reese', 'Solis', '5559620107974320', DATE '2017-03-15', 'P.O. Box 537, 4600 Tempus St.', 'Provo', 'UT', '9748701196', 'sodales@Fusce.co.uk', 3114);
INSERT INTO Customer VALUES ('211', 'Mr', 'Jasper', 'Alexander', '5343216720579025', DATE '2015-12-13', '695-3711 Malesuada Rd.', 'Reno', 'NV', '7125009120', 'eu.tellus.eu@Morbi.co.uk', 6267);
INSERT INTO Customer VALUES ('212', 'Mr', 'Teegan', 'Wilkins', '5336602508069876', DATE '2016-03-15', 'Ap #362-4060 Ut St.', 'Waterbury', 'CT', '3949271410', 'turpis.vitae@duiesque.co.uk', 8158);
INSERT INTO Customer VALUES ('213', 'Mr', 'Xena', 'Carney', '5428752603986497', DATE '2016-12-16', '2907 A, Street', 'Phoenix', 'AZ', '3033050985', 'venenatis@necmetusfacilisis.ca', 9633);
INSERT INTO Customer VALUES ('214', 'Mr', 'Kirsten', 'Mccray', '5300089628107558', DATE '2017-11-02', '5414 Luctus Road', 'Naperville', 'IL', '7629405336', 'tellus.non@netuset.edu', 9263);
INSERT INTO Customer VALUES ('215', 'Mr', 'Tanner', 'Frederick', '5537953920388981', DATE '2016-05-19', '6784 Ipsum Av.', 'Grand Island', 'NE', '1192358193', 'nibh.nonummy@sagittis.org', 9383);
INSERT INTO Customer VALUES ('216', 'Mr', 'Mikayla', 'Spencer', '5374386379124282', DATE '2015-11-07', 'Ap #181-4403 Morbi Road', 'Fayetteville', 'AR', '1054703741', 'Proin@etrutrum.ca', 6526);
INSERT INTO Customer VALUES ('217', 'Mr', 'Fatima', 'Vargas', '5262072885787102', DATE '2015-12-08', '342-497 Risus. Ave', 'Milwaukee', 'WI', '1743499428', 'eros.@acmattissemper.ca', 9504);
INSERT INTO Customer VALUES ('218', 'Mr', 'Scarlet', 'Hubbard', '5413692517621433', DATE '2017-06-10', '311-5864 Iaculis Street', 'Honolulu', 'HI', '7766761061', 'nisl.fringilla@luctus.co.uk', 5029);
INSERT INTO Customer VALUES ('219', 'Mr', 'Raphael', 'Sellers', '5570217016952854', DATE '2016-05-07', '6736 Posuere Street', 'Duluth', 'MN', '7928397625', 'Suspendisse@sedpede.edu', 330);
INSERT INTO Customer VALUES ('220', 'Mr', 'Quamar', 'Sykes', '5423750307913242', DATE '2017-07-15', 'Ap #588-873 Ultrices Street', 'Boise', 'ID', '6661779008', 'massa@placerateget.co.uk', 1556);
INSERT INTO Customer VALUES ('221', 'Mr', 'Carol', 'Carpenter', '5429233032327685', DATE '2016-12-31', 'P.O. Box 240, 2638 Dui. Street', 'Bear', 'DE', '4782866087', 'quis.arcu@lorem.ca', 6258);
INSERT INTO Customer VALUES ('222', 'Mr', 'Jennifer', 'Banks', '5139307743142509', DATE '2016-09-15', '602-4782 Ac St.', 'New Haven', 'CT', '9154227675', 'mauris.rhoncus@Phasellus.com', 4810);
INSERT INTO Customer VALUES ('223', 'Mr', 'Mohammad', 'Ross', '5463479819674511', DATE '2016-03-06', '5746 Vestibulum Rd.', 'Rockville', 'MD', '5257295714', 'rutrum@facilisislorem.edu', 2870);
INSERT INTO Customer VALUES ('224', 'Mr', 'Tatiana', 'Banks', '5470528782863807', DATE '2017-10-26', 'P.O. Box 313, 5881 Risus. Road', 'Salem', 'OR', '2757572422', 'Cum@consequat.org', 5570);
INSERT INTO Customer VALUES ('225', 'Mr', 'Yasir', 'Farley', '5336924133929559', DATE '2016-03-25', '264-4596 Elit. Rd.', 'Mesa', 'AZ', '1319202199', 'mauris.cursus@pharetraNam.ca', 3029);
INSERT INTO Customer VALUES ('226', 'Mr', 'Alice', 'Blanchard', '5456383335099030', DATE '2017-10-01', '3163 A, Ave', 'Cedar Rapids', 'IA', '9656011722', 'placerat.Cras@necimperdiet.net', 9545);
INSERT INTO Customer VALUES ('227', 'Mr', 'Norman', 'Sweeney', '5471306097263750', DATE '2016-10-03', 'P.O. Box 427, 9624 Aliquet Rd.', 'Las Vegas', 'NV', '1929316607', 'lorem.luctus@Nunc.edu', 9669);
INSERT INTO Customer VALUES ('228', 'Mr', 'Neil', 'Watson', '5322464576534562', DATE '2016-07-05', '3776 Metus Rd.', 'Casper', 'WY', '2134736589', 'enim.purus@egestas.co.uk', 7396);
INSERT INTO Customer VALUES ('229', 'Mr', 'Demetrius', 'Goodman', '5100440527149567', DATE '2016-07-08', '8532 Iaculis Ave', 'Bear', 'DE', '3517514604', 'mauris@risusquis.ca', 8327);
INSERT INTO Customer VALUES ('230', 'Mr', 'Zachary', 'Howard', '5584052362646337', DATE '2016-10-04', '2338 Lectus St.', 'Warren', 'MI', '5621456029', 'pede@facilisis.com', 6166);
INSERT INTO Customer VALUES ('231', 'Mr', 'Tanisha', 'Morales', '5192172193537788', DATE '2016-08-22', '3537 Ultricies St.', 'Tucson', 'AZ', '4603538728', 'diam@luctusaliquet.org', 6328);
INSERT INTO Customer VALUES ('232', 'Mr', 'Zelda', 'Zamora', '5273318075619267', DATE '2017-06-09', '288-9849 Elit. St.', 'Miami', 'FL', '2158690283', 'nonummy.ultricies@nisi.ca', 6928);
INSERT INTO Customer VALUES ('233', 'Mr', 'Jasmine', 'Whitehead', '5297051176584302', DATE '2017-10-21', 'Ap #477-4315 Morbi St.', 'Portland', 'ME', '7789032340', 'odio.Etiam@elit.net', 6079);
INSERT INTO Customer VALUES ('234', 'Mr', 'Aubrey', 'Burke', '5326537992415056', DATE '2016-06-18', '1918 Scelerisque Av.', 'Omaha', 'NE', '6934650684', 'eros.Nam@Namnulla.net', 8177);
INSERT INTO Customer VALUES ('235', 'Mr', 'Reese', 'Bryant', '5583965434773527', DATE '2017-08-29', '3478 Nunc Road', 'Nashville', 'TN', '2086880711', 'tristique@pretiumneque.co.uk', 1590);
INSERT INTO Customer VALUES ('236', 'Mr', 'Leslie', 'Greer', '5184385684144837', DATE '2016-09-26', '5330 Lorem Road', 'Kearney', 'NE', '6003492052', 'cursus.a.enim@vel.ca', 2564);
INSERT INTO Customer VALUES ('237', 'Mr', 'Sawyer', 'Mcgowan', '5466089746400281', DATE '2017-08-16', 'P.O. Box 756, 3062 A Road', 'Overland Park', 'KS', '6872076339', 'eu.metus@purusmaurisa.com', 8144);
INSERT INTO Customer VALUES ('238', 'Mr', 'Nola', 'Chan', '5388796740935782', DATE '2015-11-10', '835-5150 Orci, Rd.', 'Cedar Rapids', 'IA', '2734637469', 'tristique.neque@seddui.co.uk', 4588);
INSERT INTO Customer VALUES ('239', 'Mr', 'Kay', 'Becker', '5188688070010439', DATE '2017-08-20', '968-899 Ante Av.', 'West Jordan', 'UT', '4325811827', 'euismod.est@tempus.ca', 6698);
INSERT INTO Customer VALUES ('240', 'Mr', 'Cameran', 'Burks', '5112709509330130', DATE '2016-11-26', 'P.O. Box 714, 2020 Sit Road', 'Hilo', 'HI', '3883275772', 'lorem@necluctusfelis.net', 3983);
INSERT INTO Customer VALUES ('241', 'Mr', 'Jorden', 'Bass', '5433997968356629', DATE '2016-07-04', 'Ap #287-2786 Sed Road', 'Broken Arrow', 'OK', '2234479755', 'dolor.non@Aeneaneget.net', 3389);
INSERT INTO Customer VALUES ('242', 'Mr', 'Ishmael', 'Maldonado', '5234430613558101', DATE '2016-06-11', 'Ap #309-6986 Sit Avenue', 'Auburn', 'ME', '1173277540', 'nec@Donecelementum.ca', 1963);
INSERT INTO Customer VALUES ('243', 'Mr', 'Bree', 'Lott', '5344058847105618', DATE '2016-09-06', 'P.O. Box 549, 8194 Ac, Avenue', 'Wichita', 'KS', '1522452167', 'sem.magna.nec@ipsum.co.uk', 6475);
INSERT INTO Customer VALUES ('244', 'Mr', 'Pandora', 'Dickerson', '5397706053749638', DATE '2016-10-09', '9040 Ligula. St.', 'Nashville', 'TN', '6966191830', 'Nulla.eget@sollicitud.ca', 8757);
INSERT INTO Customer VALUES ('245', 'Mr', 'Aphrodite', 'Harris', '5360809840328709', DATE '2016-12-16', 'Ap #920-7603 At, Ave', 'Carson City', 'NV', '8748748236', 'at.arcu@non.edu', 1877);
INSERT INTO Customer VALUES ('246', 'Mr', 'Leah', 'Farmer', '5468495805382229', DATE '2015-11-13', '830-2547 Neque Av.', 'Aurora', 'IL', '3758248597', 'sociosqu@vitaeeratVivamus.org', 2625);
INSERT INTO Customer VALUES ('247', 'Mr', 'Maite', 'Simon', '5396379376072780', DATE '2017-10-31', '5871 Mattis Rd.', 'Pocatello', 'ID', '9225800672', 'eleifend.Cras.sed@Quisque.org', 1857);
INSERT INTO Customer VALUES ('248', 'Mr', 'Aiko', 'Mullen', '5259543284416274', DATE '2016-06-24', 'Ap #457-9749 Pellentesque Road', 'San Francisco', 'CA', '7933425784', 'arcu@interdumfeugiat.edu', 3472);
INSERT INTO Customer VALUES ('249', 'Mr', 'Alice', 'Whitney', '5101898514731623', DATE '2016-05-05', '125-8750 Lectus St.', 'Fort Collins', 'CO', '3441383056', 'enim.sit@accumsansed.edu', 7550);
INSERT INTO Customer VALUES ('250', 'Mr', 'Griffith', 'Sykes', '5391794993817398', DATE '2017-02-14', '1599 Dignissim Avenue', 'St. Petersburg', 'FL', '3731049064', 'non.enim.commodo@Curabitur.net', 5306);
INSERT INTO Customer VALUES ('251', 'Mr', 'Thomas', 'Farley', '5314888432503009', DATE '2016-12-03', 'Ap #987-224 Et Rd.', 'Butte', 'MT', '1387709922', 'Aliquam.volutpat@eutellus.org', 436);
INSERT INTO Customer VALUES ('252', 'Mr', 'Zena', 'Cabrera', '5141013673396794', DATE '2016-07-24', 'Ap #880-8617 Lacus Rd.', 'Virginia Beach', 'VA', '4883689126', 'Proin.sed@feugiat.edu', 9255);
INSERT INTO Customer VALUES ('253', 'Mr', 'Jasmine', 'Erickson', '5244927591143655', DATE '2016-02-09', '7348 Ultrices Ave', 'Colorado Springs', 'CO', '7865520412', 'lorem.et@egetipsum.co.uk', 4790);
INSERT INTO Customer VALUES ('254', 'Mr', 'Brianna', 'Stokes', '5253858811554470', DATE '2017-05-10', '706-6086 Mauris Av.', 'West Valley City', 'UT', '5225448457', 'Aliquam@ametmetusAliquam.edu', 5625);
INSERT INTO Customer VALUES ('255', 'Mr', 'Yoshi', 'Fuller', '5364115644463056', DATE '2016-10-27', 'P.O. Box 196, 4274 Eu, Road', 'Tucson', 'AZ', '9933134588', 'eu@Utsagittis.edu', 1259);
INSERT INTO Customer VALUES ('256', 'Mr', 'Jerry', 'Mcbride', '5109752504896056', DATE '2015-12-10', '8386 Magna Road', 'Portland', 'OR', '2022304889', 'sem.Nulla@sitamet.co.uk', 9199);
INSERT INTO Customer VALUES ('257', 'Mr', 'Bradley', 'Eaton', '5455954364227535', DATE '2016-12-15', '1921 Est Road', 'Fairbanks', 'AK', '7007576895', 'aliquet.vulputate@semut.com', 8860);
INSERT INTO Customer VALUES ('258', 'Mr', 'Maya', 'Kelley', '5586184001875775', DATE '2017-09-24', 'Ap #449-9548 Sed Rd.', 'Laramie', 'WY', '5489017476', 'sapien.massa@inaliquet.org', 8797);
INSERT INTO Customer VALUES ('259', 'Mr', 'Ivor', 'Ayers', '5368544591760360', DATE '2016-12-01', 'P.O. Box 797, 1117 Aliquet St.', 'Chattanooga', 'TN', '2255483640', 'nibh.dolor.no@nonloremvitae.ca', 4856);
INSERT INTO Customer VALUES ('260', 'Mr', 'Hayes', 'Serrano', '5568543572376418', DATE '2017-01-14', 'P.O. Box 138, 1303 Arcu. Av.', 'Bellevue', 'NE', '4846542653', 'Sed.felis@vulputate.co.uk', 3147);
INSERT INTO Customer VALUES ('261', 'Mr', 'Echo', 'Sampson', '5211048372266604', DATE '2016-07-24', '6309 Cras Av.', 'Seattle', 'WA', '6451908988', 'quis@orcisem.net', 2089);
INSERT INTO Customer VALUES ('262', 'Mr', 'Nissim', 'Moody', '5182146415626530', DATE '2016-06-09', 'Ap #657-3018 Aliquam Av.', 'Kaneohe', 'HI', '6036096277', 'Mauris@interdumligula.ca', 520);
INSERT INTO Customer VALUES ('263', 'Mr', 'Candace', 'Garner', '5123667671720768', DATE '2017-04-03', 'Ap #636-1391 Pharetra, Avenue', 'Stamford', 'CT', '6461761207', 'montes.nascetur@quam.net', 7881);
INSERT INTO Customer VALUES ('264', 'Mr', 'Erin', 'Garza', '5160830110320939', DATE '2016-05-17', 'Ap #159-562 Nec, Av.', 'Chandler', 'AZ', '2217842010', 'malesuada@necurnaet.ca', 2127);
INSERT INTO Customer VALUES ('265', 'Mr', 'Cassady', 'Horne', '5233122265588855', DATE '2016-02-10', '236-3523 Condimentum Av.', 'Omaha', 'NE', '3609723815', 'quam.a@Nuncacsem.net', 959);
INSERT INTO Customer VALUES ('266', 'Mr', 'Caleb', 'Oneil', '5555245774323579', DATE '2017-02-11', '733 Amet Street', 'Newark', 'DE', '2754614152', 'vel.Integer@cursusInteger.org', 6714);
INSERT INTO Customer VALUES ('267', 'Mr', 'Whilemina', 'Tyler', '5305002816906447', DATE '2016-03-13', '979-6711 Non, Rd.', 'Frankfort', 'KY', '4237740985', 'semper.Fusce@feugiat.net', 5509);
INSERT INTO Customer VALUES ('268', 'Mr', 'Isadora', 'Flowers', '5314212399353102', DATE '2016-10-01', '753-3081 Mollis Av.', 'Montgomery', 'AL', '1823853859', 'consectetuer.mauris.id@ac.org', 9072);
INSERT INTO Customer VALUES ('269', 'Mr', 'Ria', 'Pickett', '5136383427200338', DATE '2017-07-24', '576-3774 Eu St.', 'Madison', 'WI', '1069550133', 'lorem.vehicula@ridiculus.com', 4811);
INSERT INTO Customer VALUES ('270', 'Mr', 'Hall', 'Brock', '5328198841757434', DATE '2016-02-01', '451 Aliquam Ave', 'Las Vegas', 'NV', '8626610990', 'diam.Sed@apurus.co.uk', 2115);
INSERT INTO Customer VALUES ('271', 'Mr', 'Norman', 'Logan', '5555490151478113', DATE '2015-12-13', 'P.O. Box 381, 6666 Elit. St.', 'Gulfport', 'MS', '2056947184', 'libero@luctusfelispurus.net', 1951);
INSERT INTO Customer VALUES ('272', 'Mr', 'Marny', 'Crawford', '5368583201358918', DATE '2017-09-15', 'P.O. Box 433, 5121 Ut Rd.', 'Olathe', 'KS', '9517745874', 'dapibus@velmauris.org', 9173);
INSERT INTO Customer VALUES ('273', 'Mr', 'Colorado', 'Atkins', '5203863107428653', DATE '2016-07-19', '714-4197 Nunc Road', 'Lowell', 'MA', '2589621619', 'lorem@rhoncusProinnisl.ca', 6429);
INSERT INTO Customer VALUES ('274', 'Mr', 'Clinton', 'Christian', '5424857504358961', DATE '2016-01-10', '700-3149 Nibh. St.', 'Clarksville', 'TN', '1176009521', 'vulputate@arcuVestibulum.org', 9001);
INSERT INTO Customer VALUES ('275', 'Mr', 'Chandler', 'James', '5354447401092576', DATE '2016-09-22', '6242 Integer Road', 'Tampa', 'FL', '5624462720', 'iaculis@iaculisodioNam.com', 9755);
INSERT INTO Customer VALUES ('276', 'Mr', 'Caleb', 'Leach', '5186770951164790', DATE '2017-04-26', '606-6711 Semper Av.', 'Dover', 'DE', '3003401949', 'sociis@Nunc.ca', 9792);
INSERT INTO Customer VALUES ('277', 'Mr', 'Mariam', 'Robertson', '5105756783819394', DATE '2017-07-24', '3235 Laoreet, Avenue', 'Baltimore', 'MD', '6817030672', 'urna.lobortis@aliquet.ca', 8735);
INSERT INTO Customer VALUES ('278', 'Mr', 'Chaim', 'Curry', '5225042663815991', DATE '2016-03-08', '923 Ullamcorper Av.', 'Tucson', 'AZ', '5538663417', 'mauris.aliquam@Nullamnisl.com', 2103);
INSERT INTO Customer VALUES ('279', 'Mr', 'Ferris', 'Thompson', '5342708275795908', DATE '2017-04-17', '516-6677 Facilisis, Road', 'Provo', 'UT', '2753325576', 'ac.libero.nec@ametante.com', 101);
INSERT INTO Customer VALUES ('280', 'Mr', 'Todd', 'Ashley', '5432703644443455', DATE '2017-06-24', '170-2451 Eu Ave', 'Portland', 'OR', '4036481445', 'gravida.mauris@luctuset.net', 8535);
INSERT INTO Customer VALUES ('281', 'Mr', 'Abra', 'Holcomb', '5491486189118868', DATE '2015-12-24', '1896 Nunc Av.', 'Gresham', 'OR', '4784674379', 'Proin.vel@Sedcongueelit.co.uk', 9348);
INSERT INTO Customer VALUES ('282', 'Mr', 'Sylvia', 'Rose', '5253211892354917', DATE '2016-06-02', 'P.O. Box 499, 449 Fusce Avenue', 'Fort Wayne', 'IN', '4753305972', 'leo.Cras@lorem.net', 2756);
INSERT INTO Customer VALUES ('283', 'Mr', 'Abraham', 'Martinez', '5131848426166305', DATE '2017-03-22', 'Ap #464-7185 Nunc Avenue', 'Kaneohe', 'HI', '1204071574', 'Maecenas.@Aliquam.co.uk', 4158);
INSERT INTO Customer VALUES ('284', 'Mr', 'Charlotte', 'Simmons', '5114909429921145', DATE '2016-03-28', '364 Suspendisse Ave', 'Omaha', 'NE', '1133720482', 'Morbi@liberoProinmi.net', 5969);
INSERT INTO Customer VALUES ('285', 'Mr', 'Norman', 'Gaines', '5558658730747326', DATE '2016-08-26', 'P.O. Box 472, 4574 Enim. Rd.', 'Owensboro', 'KY', '6315246295', 'diam@eleifendnondapibus.com', 715);
INSERT INTO Customer VALUES ('286', 'Mr', 'Maile', 'Clemons', '5345771755291225', DATE '2016-10-28', 'Ap #135-950 Ad Rd.', 'Annapolis', 'MD', '6208684739', 'a.orci@luctusvulputatenisi.net', 5797);
INSERT INTO Customer VALUES ('287', 'Mr', 'Andrew', 'Holland', '5596292285696821', DATE '2017-05-31', 'P.O. Box 494, 1878 Quam Street', 'Lowell', 'MA', '5316377036', 'quam.Curabitur@purusNullam.net', 5291);
INSERT INTO Customer VALUES ('288', 'Mr', 'Regina', 'Tillman', '5542903014546427', DATE '2017-03-08', '3243 Scelerisque Rd.', 'Salem', 'OR', '8745055847', 'a.enim@amet.net', 7412);
INSERT INTO Customer VALUES ('289', 'Mr', 'Cruz', 'Strong', '5281329194633923', DATE '2016-10-21', 'Ap #913-9174 A Road', 'Grand Rapids', 'MI', '9695486582', 'elit.Etiam@cursusaenim.com', 635);
INSERT INTO Customer VALUES ('290', 'Mr', 'Jenna', 'Hansen', '5429489976034139', DATE '2016-01-21', 'Ap #142-895 Orci Rd.', 'Montpelier', 'VT', '5455285886', 'lectus.sollicitudin@nonummy.ca', 2935);
INSERT INTO Customer VALUES ('291', 'Mr', 'Emery', 'Gay', '5234895445536279', DATE '2016-12-19', '7890 Suspendisse Av.', 'Augusta', 'ME', '7249999488', 'luctus@aliquet.co.uk', 1193);
INSERT INTO Customer VALUES ('292', 'Mr', 'Audra', 'Holden', '5553421624701916', DATE '2016-07-18', 'Ap #580-6238 Pharetra Road', 'Pittsburgh', 'PA', '6924473910', 'amet.diam.eu@tortoratrisus.edu', 7618);
INSERT INTO Customer VALUES ('293', 'Mr', 'Wynter', 'Sosa', '5239293364627839', DATE '2017-06-12', '335-823 Pellentesque Av.', 'Athens', 'GA', '1057798820', 'magna.convallis@gravida.org', 9298);
INSERT INTO Customer VALUES ('294', 'Mr', 'Gabriel', 'Oconnor', '5237923217498218', DATE '2016-04-13', 'P.O. Box 174, 7541 Luctus Road', 'Nashville', 'TN', '2603855158', 'Duis.at.lacus@estarcu.org', 3107);
INSERT INTO Customer VALUES ('295', 'Mr', 'Caleb', 'Small', '5135696941163646', DATE '2016-08-11', 'P.O. Box 897, 8524 Erat Av.', 'Racine', 'WI', '2816434106', 'mi@malesuadautsem.org', 9074);
INSERT INTO Customer VALUES ('296', 'Mr', 'Gil', 'Travis', '5351485201948087', DATE '2016-09-10', 'P.O. Box 838, 6342 Odio Street', 'Fairbanks', 'AK', '8123954295', 'feugiat@arcu.com', 1104);
INSERT INTO Customer VALUES ('297', 'Mr', 'Jeremy', 'Mcconnell', '5297350594294308', DATE '2016-01-01', 'P.O. Box 271, 9885 Sem. Avenue', 'Lincoln', 'NE', '4849974209', 'ante@sociosquad.co.uk', 2065);
INSERT INTO Customer VALUES ('298', 'Mr', 'Jin', 'Guthrie', '5172410943138513', DATE '2017-02-27', '5796 Magna. Rd.', 'South Burlington', 'VT', '8126090191', 'Mauris.neque@morbi.co.uk', 9401);
INSERT INTO Customer VALUES ('299', 'Mr', 'Destiny', 'Galloway', '5314388766865918', DATE '2015-11-13', '8449 Malesuada Ave', 'Warren', 'MI', '7793087924', 'est.tempor@enimgravida.co.uk', 7452);
INSERT INTO Customer VALUES ('300', 'Mr', 'Pamela', 'Dudley', '5127614174562368', DATE '2016-12-26', '487 Lacinia Av.', 'Springdale', 'AR', '9305746492', 'justo@molestiesodales.org', 8815);
COMMIT;
